Page MenuHomePhabricator

[[MediaWiki:Mobile-frontend-user-page-member-since/gd]] i18n issue - gender
Closed, ResolvedPublic

Description

Could we have a gender tag for "member" please? Thanks!

URL: https://translatewiki.net/wiki/MediaWiki:Mobile-frontend-user-page-member-since/gd

Event Timeline

GunChleoc created this task.Jun 3 2016, 7:28 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 3 2016, 7:28 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 3 2016, 10:07 AM
jhobs triaged this task as Normal priority.Jun 6 2016, 5:13 PM
jhobs moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.

Change 295771 had a related patch set uploaded (by Psychoslave):
Add gender support to Mobile-frontend-user-page-member-since

https://gerrit.wikimedia.org/r/295771

Change 295771 merged by jenkins-bot:
Add gender support to Mobile-frontend-user-page-member-since

https://gerrit.wikimedia.org/r/295771

Jhernandez closed this task as Resolved.Jul 8 2016, 3:59 PM
Jhernandez claimed this task.